Bug 123349 - Pinfo configured for lynx
Pinfo configured for lynx
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pinfo (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Ben Levenson
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2004-05-17 09:29 EDT by M Runesson
Modified: 2010-04-07 07:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-07 07:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M Runesson 2004-05-17 09:29:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
The configuration file /etc/pinforc uses lynx as default
HTTPVIEWER and FTPVIEWER, however lynx is no longer included in the 
distribution.



Version-Release number of selected component (if applicable):
0.6.6-4

How reproducible:
Always

Steps to Reproduce:
Either look in /etc/pinforc and search for lynx

or access pages over http or ftp    

Additional info:
Comment 1 Rik van Riel 2004-09-26 17:39:27 EDT
Fixed as part of FC3 Bug Week
Comment 2 Rik van Riel 2004-09-26 17:43:40 EDT
Well, almost - waiting for some build systems to be cured after
something went wrong in the weekend. The fix is in CVS. I'll push a
fixed package soon.
Comment 3 Rik van Riel 2004-09-26 18:52:10 EDT
Warren gave me the handy tip of using htmlview instead.  It will try
to start various browsers until one succeeds, so it should work
regardless of whether your system has links, lynx or w3m installed.
Comment 4 Rik van Riel 2004-09-26 18:52:37 EDT
Moving back to assigned until after the package has been built.
Comment 5 Rik van Riel 2004-09-27 11:01:21 EDT
OK, a fixed package is ready.
Comment 6 Curtis Doty 2007-09-29 13:16:53 EDT
This fix drags in unnecessary deps as documented in Bug 312471.
Comment 7 Miroslav Lichvar 2010-04-07 07:11:44 EDT
Closing as WONTFIX. pinfo-0.6.6-4 is the latest version shipped for RHEL-3.

Note You need to log in before you can comment on or make changes to this bug.